    <resources>
        <string name="0xC75dN6">Groupe ennemi</string>
        <string name="1cnJtNTt">({KEY}) Tirer</string>
        <string name="1CPdu9K0">Pierre</string>
        <string name="3PP01vFv">Rester à l'écart de cette arme.</string>
        <string name="4FVIuqsl">{ALIVE}/{TOTAL}</string>
        <string name="4Skg9QhO">Trébuchet</string>
        <string name="5oozsaIb">({KEY}) Ouvrir</string>
        <string name="5wx4BF5h">({KEY}) Tourner</string>
        <string name="5zGsfiMM">{TRAINING_TYPE}</string>
        <string name="6wZUG0ev">Porte</string>
        <string name="abbALYlp">Baliste</string>
        <string name="aXjlMBiE">Tour de siège</string>
        <string name="bNYm3K6b">({KEY}) Ramasser</string>
        <string name="bWi4aMO9">Tonneau de Flèche</string>
        <string name="F9AQxCax">Fourche</string>
        <string name="fEQAPJ2e">({KEY}) Utiliser</string>
        <string name="G0AWk1rX">Échelle</string>
        <string name="gqQPSAQZ">({KEY}) Quitter la zone</string>
        <string name="hOSafKZ9">Une nouvelle partie de {GAME_TYPE} débutera à {SCENE_NAME}</string>
        <string name="hvQSOi79">Bot</string>
        <string name="ibC4xPoo">({KEY}) Recharger les munitions</string>
        <string name="jfcceEoE">Tas de {PILE_TYPE}</string>
        <string name="kbNcm68J">({KEY}) Soulever</string>
        <string name="L91XKoMD">{TEAM_LEADER}: {PLAYER_NAME}, {BEHAVIOR}</string>
        <string name="lVfmVHbz">Échec de connexion</string>
        <string name="MaBSSg7I">Bélier</string>
        <string name="MdQJxiGz">({KEY}) Pousser</string>
        <string name="Na81xuXn">({KEY}) Réarmer</string>
        <string name="NbpcDXtJ">Mangonneau</string>
        <string name="pgw7LMRo">Serveur surchargé.</string>
        <string name="PNg2Rb4p">{PEER_NAME} va être expulsé{IS_BANNED}</string>
        <string name="pzfbPbWW">Rocher</string>
        <string name="rwZAZSvX">({KEY}) Déplacer</string>
        <string name="sSJSTe5p">Groupe du joueur</string>
        <string name="TJj71hPO">({KEY}) Fermer</string>
        <string name="wY1qP2qj">({KEY}) Sélectionner</string>
    </resources>
